=== debian/changelog ===
linuxmuster-client-truecrypt (0.2.2-1) trusty; urgency=low

  * New source dir on server truecrypt.ch

 -- bz <bz@adler>  Wed, 25 Jun 2014 00:31:58 +0200

linuxmuster-client-truecrypt (0.2.1-1) precise; urgency=low

  * New package for precise repo 

 -- bz <bz@adler>  Tue, 03 Jun 2014 12:23:41 +0200

linuxmuster-client-truecrypt (0.1.0-1) precise-testing; urgency=low

  * New package for precise repo 

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Thu, 27 Sep 2012 12:03:12 +0200

linuxmuster-client-truecrypt (0.0.1-1) lenny; urgency=low

  * First Revision

 -- root <root@lenny-build.kvmdomain.org.local>  Fri, 07 Sep 2012 18:13:17 +0200
