=== debian/control ===
Source: linuxmuster-client-truecrypt
Section: admin
Priority: optional
Maintainer: Ruediger Beck <jeffbeck@web.de>
Build-Depends: debhelper , perl-base, fakeroot
Standards-Version: 3.5.2



Package: linuxmuster-client-truecrypt
Architecture: all
Suggests: 
Pre-Depends: 
Depends: coreutils 
Description: Install truecrypt 7.1a and make it available to all users
  The truecrypt standard package 7.1a for 32bit/64bit is downloaded
  from truecrypt.ch and installed. The group plugdev kann use
  truecrypt, i.e. in most cases all users.
